КАМПАНИЯ "Search and Rescue - МИ-8" - Page 10 - ED Forums
 


Notices

Reply
 
Thread Tools Display Modes
Old 03-29-2017, 06:29 PM   #91
FOXER64
Member
 
FOXER64's Avatar
 
Join Date: Aug 2016
Location: Россия, Хабаровск
Posts: 849
Default

Quote:
Originally Posted by Gorynych View Post
Долго думал, решил поставить моды. Купился на фразу "Товар штучный, а значит качество важнее количества." Подскажите пожалуйста, в каком из постов находится ссылка на самую крайнюю версию миссий?
первая страница, первое сообщение (пост). Думаю, не пожалеете
FOXER64 is offline   Reply With Quote
Old 03-29-2017, 06:36 PM   #92
FOXER64
Member
 
FOXER64's Avatar
 
Join Date: Aug 2016
Location: Россия, Хабаровск
Posts: 849
Default

Quote:
Originally Posted by plecotus View Post
Установил моды как написано в первом посте, но они не отображаются ((((( В чем может быть дело, из-за dcs 1.5?
5 модов ставятся через программу, остальные в соответствующие папки. Если все выполнили как указано - проблем не должно быть в принципе. На сколько мне известно, 1.5 и 1.5.6 бета полностью совместимы. Хотя чудес не бывает, чтобы исключить возможную нестыковку - рекомендовал бы работать с Бетой.
Попробуйте не торопясь, всё сделать правильно. Удачи.
FOXER64 is offline   Reply With Quote
Old 03-29-2017, 07:05 PM   #93
Gorynych
Veteran
 
Join Date: Oct 2008
Posts: 949
Default

Quote:
Originally Posted by FOXER64 View Post
5 модов ставятся через программу, остальные в соответствующие папки. Если все выполнили как указано - проблем не должно быть в принципе. На сколько мне известно, 1.5 и 1.5.6 бета полностью совместимы. Хотя чудес не бывает, чтобы исключить возможную нестыковку - рекомендовал бы работать с Бетой.
Попробуйте не торопясь, всё сделать правильно. Удачи.
Сто-стоп ! О том, что еще что-то надо распихивать по папкам-вообще разговора не было.
Я был уверен, что все ставится через JSGME. Разве нет ?
А чего и куда надо распихивать вручную ?
Gorynych is offline   Reply With Quote
Old 03-29-2017, 10:31 PM   #94
Miron
Member
 
Miron's Avatar
 
Join Date: Aug 2006
Location: UHHH
Posts: 367
Default

Quote:
Originally Posted by Gorynych View Post
Сто-стоп ! О том, что еще что-то надо распихивать по папкам-вообще разговора не было.
Я был уверен, что все ставится через JSGME. Разве нет ?
А чего и куда надо распихивать вручную ?
Спокойно, всё верно. "Вручную" нужно только ливрею МЧС на вертолет установить. Об этом также написано в первом сообщении.
Повторюсь, вместе с FOXER64 советуем всем устанавливать моды на Открытую Бета версию, без суеты, и всё у Вас будет.
__________________
= 27Region =
Miron is offline   Reply With Quote
Old 03-30-2017, 02:16 AM   #95
=W4F=Strelok
Member
 
Join Date: Mar 2016
Posts: 282
Smile

Gorynych.
Вам главное сделать точно всё так, как описано в первом посте. Цитирую: 1. Вам необходимо установить программу JSGME. В ссылке "http://www.vat-skyline.ru/forum/index.php?topic=1 " очень чётко всё расписано. Если не совсем поняли, подробно про MCHS. Папку мода "MCHS" скопируйте оттуда, где она у вас распакована из архива и перенесите по следующему пути: "DCS World"-"Bazar"-"Liveries" -"mi-8mt". Именно в папку mi-8mt вставляем папку "MCHS". Если остаются всё-таки вопросы по установке модов, напишите мне в личку, помогу. Пусть парни миссии ваяют не отвлекаясь))










Last edited by =W4F=Strelok; 03-30-2017 at 02:19 AM.
=W4F=Strelok is offline   Reply With Quote
Old 03-30-2017, 05:03 AM   #96
Gorynych
Veteran
 
Join Date: Oct 2008
Posts: 949
Default

Все сделал, как рекомендовано. Вроде, все работает, замечанй нет. Кроме того, что при установке модов вылезало сообщение об их конфликте, ну да это так и надо, как я понял из первого сообщения. Сегодня облетаю.
Gorynych is offline   Reply With Quote
Old 03-30-2017, 06:36 AM   #97
plecotus
Junior Member
 
Join Date: Apr 2016
Posts: 27
Default

Quote:
Originally Posted by FOXER64 View Post
5 модов ставятся через программу, остальные в соответствующие папки. Если все выполнили как указано - проблем не должно быть в принципе. На сколько мне известно, 1.5 и 1.5.6 бета полностью совместимы. Хотя чудес не бывает, чтобы исключить возможную нестыковку - рекомендовал бы работать с Бетой.
Попробуйте не торопясь, всё сделать правильно. Удачи.

Заново скачал все моды, установил их через программа, программа их активировала, никаких сообщений о конфликтах не выдала. Но увы, в игре они так и не появились (
plecotus is offline   Reply With Quote
Old 03-30-2017, 07:32 AM   #98
=W4F=Strelok
Member
 
Join Date: Mar 2016
Posts: 282
Thumbs up

Quote:
Originally Posted by Gorynych View Post
Все сделал, как рекомендовано. Вроде, все работает, замечанй нет. Кроме того, что при установке модов вылезало сообщение об их конфликте, ну да это так и надо, как я понял из первого сообщения. Сегодня облетаю.
=W4F=Strelok is offline   Reply With Quote
Old 03-30-2017, 11:53 AM   #99
plecotus
Junior Member
 
Join Date: Apr 2016
Posts: 27
Default

установил бэту, все работает ))) а на 1.5 не хочет
plecotus is offline   Reply With Quote
Old 03-30-2017, 12:40 PM   #100
FOXER64
Member
 
FOXER64's Avatar
 
Join Date: Aug 2016
Location: Россия, Хабаровск
Posts: 849
Default

Quote:
Originally Posted by plecotus View Post
установил бэту, все работает ))) а на 1.5 не хочет
FOXER64 is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 11:51 AM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.